@charset "UTF-8";
@import url('common_use.css');
/* ======== GLOBAL STYLES ======== */

legend div.fieldset-wrapper
	{
	padding: 10px 0px 0px 0px;
	}
	
legend
	{
	cursor: pointer;
	}

#bodyWrap {
position: relative;
width: 100%;
padding: 0px 0px 0px 0px;
min-height: 100%;
_height: 100%;
}

#outerWrap {
	width: 960px;
	display: table;
	margin: 0 auto;
	margin-top: 0;
	padding: 0px 0px 141px 0px;
	text-align: left;
}

/* ======== HEADER ======== */

#topBar {
	height: 20px;
}

#topBar p {
	text-align: right;
	margin: 0;
	padding-top: 4px;
}

#topBar a {
	font-size: 9px;
}

#topBar a:hover {
	color: #42413d;
	background-color: #fadf71;
}

#Header {
	height: 60px;
}

/* ======== MENU BAR ======== */

#menuBar {
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 42px;
	display: block;
	z-index: 1000;
}

/* ========================================= Sub Menu additions - added by karl === */

#subMenu{
	position:absolute;
	left: 0px;
	top: 41px;
	width: 610px;
	padding-left: 8px;
	height: 26px;
	z-index: 20;
	background-color: #fbdf72;
}

#subMenu ul{

}

#subMenu li{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#subMenu li a{
	display: block;
	float: left;
	color: #59594e;
	margin: 0;
	padding: 0px 8px;
	text-align: center;
	line-height: 26px;
	height: 26px;
	font-weight: normal;
}

#subMenu li a:hover{
	color: #fbdf72;
	background: #42413d;
}

/* ======================================== end Sub Menu additions === */

#homeBut {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	width:45px;
	height: 41px;
}

#homeBut a:link, #homeBut a:visited {
	text-indent: 45px;
	display: block;
	background-image: url(../images/menu_home.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}

#homeBut a:hover, #homeBut a:active, #homeBut a.isSelected {
	background-position: left top;
	border: none;
}

#eventsBut {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 45px;
	width:191px;
	height: 41px;
}

#eventsBut a:link, #eventsBut a:visited {
	text-indent: 191px;
	display: block;
	background-image: url(../images/menu_events.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}

#eventsBut a:hover, #eventsBut a:active, #eventsBut a.isSelected  {
	background-position: left top;
	border: none;
}

#clubsBut {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 236px;
	width:192px;
	height: 41px;
}

#clubsBut a:link, #clubsBut a:visited {
	text-indent: 192px;
	display: block;
	background-image: url(../images/menu_clubs.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}

#clubsBut a:hover, #clubsBut a:active, #subsBut a.isSelected  {
	background-position: left top;
	border: none;
}

#clientsBut {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 428px;
	width:191px;
	height: 41px;
}

#clientsBut a:link, #clientsBut a:visited {
	text-indent: 191px;
	display: block;
	background-image: url(../images/menu_clients.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}

#clientsBut a:hover, #clientsBut a:active, #clientsBut a.isSelected {
	background-position: left top;
	border: none;
}

#search {
	margin-left: 619px;
	background-image: url(../images/search_bckd.jpg);
	position: relative;
	height: 41px;
}

#searchBox {
	float: left;
	margin: 12px 0px 11px 18px;
	background-image: url(../images/search_box.jpg);
	height: 18px;
	width: 236px;
}

#searchBut {
	float: right;
	margin: 12px 23px 11px 0px;
	width: 64px;
}

#searchBut a:link, #searchBut a:visited {
	text-indent: 64px;
	display: block;
	background-image: url(../images/search_button.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 18px;
}

#searchBut a:hover, #searchBut a:active {
	background-position: left top;
	border: none;
}

/* ======== MAIN WRAPPER ================================================================== */

#topMain {
padding-top: 15px;
}

#mainWrapper {
	width: 960px;
}

#sectionTitle {
	height: 43px;
	width: 960px;
	/*background-image:url(../images/section_sports.jpg);
	background-repeat: no-repeat;*/
}

#contentWrapper {
	
}

/* ======== LEFT BAR ======== */

#leftBar {
	float: left;
	width: 132px;
}

#categoriesTit {
	width: 132px;
	height: 28px;
	background-image:url(../images/categories_title.jpg);
	background-repeat:no-repeat;
}

.catBut {
	width: 132px;
	height: 28px;
	margin-top: 1px;
	background-color: #afafa1;
	position:relative
}

.catBut a {
	font-size:10px;
	position:absolute;
	top: 6px;
	left: 10px;
}

.catBut a:link, .catBut a:visited {
	color: #FFF;
}

.catBut a:hover, .catBut a:active {
	color: #fadf71;
	background-color: #afafa1;
}

/* ======== RIGHT BAR ======== */

#rightBar {
	float: right;
	width: 200px;
	height: 266px;
	background-color: #fadf71;
}

#searchTitle {
	margin-top: 36px;
	width:200px;
	height: 19px;
	background-image:url(../images/search_title.jpg);
	background-repeat:no-repeat;
}

#sports {
	width: 170px;
	margin: 25px 15px 0px;
}

#cities {
	width: 170px;
	margin: 11px 15px 0px;
}

#dates {
	width: 170px;
	margin: 11px 15px 0px;
}

#price {
	width: 170px;
	margin: 11px 15px 0px;
}

#subBut {
	margin: 25px 56px 0px;
	width: 88px;
}

#subBut a:link, #subBut a:visited {
	text-indent: 88px;
	display: block;
	background-image: url(../images/submit_but.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

#subBut a:hover, #subBut a:active {
	background-position: left top;
	border: none;
}

/* ======== MAIN CONTENT ======== */

#mainContent {
	float: left;
	width: 608px;
	margin: 0px 0px 0px 10px;
}

#eticketmenu {
	width: 618px;
	margin: 0px 0px 0px 4px;
	border: 0px;
}

#mainPanel {
	height: 189px;
	background-color: #edece4;
	position: relative;
}

#mainImg {
	width:339px;
	height:189px;
	background-image:url(../images/main_image.jpg);
	background-repeat:no-repeat;
	position:absolute;
	
}

#mainTxt {
	width:260px;
	position:absolute;
	left: 341px;	
}

#mainTxt a {
	font-size:18px;
	line-height:20px;
}

#mainTxt p {
	margin-top: 2ex;
}

#main_gtBut {
	position:absolute;
	bottom: 12px;
	right: 12px;
	width: 88px;
}

#main_gtBut a:link, #main_gtBut a:visited {
	text-indent: 88px;
	display: block;
	background-image: url(../images/get_tickets_big.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

#main_gtBut a:hover, #main_gtBut a:active {
	background-position: left top;
	border: none;
}

.listPanel_y {
	margin-top: 7px;
	height: 70px;
	background-color: #fae692;
	position: relative;
}

.listPanel_g {
	margin-top: 7px;
	height: 70px;
	background-color: #edece4;
	position: relative;
}

.listImg {
	height:50px;
	width: 50px;
	position:absolute;
	top: 10px;
	left: 10px;
	background-repeat:no-repeat;
}

.listName {
	width: 160px;
	position:absolute;
	top: 8px;
	left: 60px;
}

.listTxt {
	width: 250px;
	position:absolute;
	top: 8px;
	left: 235px;
}

.listBut {
	position:absolute;
	bottom:12px;
	right:12px;
	width: 68px;
}

.listBut a:link, .listBut a:visited {
	text-indent: 68px;
	display: block;
	background-image: url(../images/get_tickets.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 17px;
}

.listBut a:hover, .listBut a:active {
	background-position: left top;
	border: none;
}

.cancelOrderBut {
	position:absolute;
	bottom:12px;
	right:12px;
	width: 88px;
}

.cancelOrderBut a:link, .cancelOrderBut a:visited {
	text-indent: 68px;
	display: block;
	background-image: url(../images/buttons/big_button_cancel.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

.cancelOrderBut a:hover, .cancelOrderBut a:active {
	background-position: left top;
	border: none;
}

.reprintOrderBut {
	position:absolute;
	bottom:12px;
	right:12px;
	width: 88px;

}

.reprintOrderBut a:link, .reprintOrderBut a:visited {
	text-indent: 68px;
	display: block;
	background-image: url(../images/buttons/big_button_reprint.jpg);	
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

.reprintOrderBut a:hover, .reprintOrderBut a:active {
	background-position: left top;
	border: none;
}

.editOrderBut {
	position:absolute;
	bottom:12px;
	right:12px;
	width: 88px;

}

.resendOrderBut {
	position:absolute;
	bottom:12px;
	right:110px;
	width: 88px;

}

.resendOrderBut a:link, .resendOrderBut a:visited {
	text-indent: 68px;
	display: block;
	background-image: url(../images/buttons/big_button_resend.jpg);	
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

.resendOrderBut a:hover, .resendOrderBut a:active {
	background-position: left top;
	border: none;
}

.editOrderBut a:link, .editOrderBut a:visited {
	text-indent: 68px;
	display: block;
	background-image: url(../images/buttons/big_button_edit.jpg);	
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

.editOrderBut a:hover, .editOrderBut a:active {
	background-position: left top;
	border: none;
}

.printbatchOrderBut {
	position:absolute;
	bottom:12px;
	right:12px;
	width: 88px;

}

.printbatchOrderBut a:link, .printbatchOrderBut a:visited {
	text-indent: 68px;
	display: block;
	background-image: url(../images/buttons/big_button_batch_print.jpg);	
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

.printbatchOrderBut a:hover, .printbatchOrderBut a:active {
	background-position: left top;
	border: none;
}

/* ======== FOOTER ============================================= */

#footerWrap {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-image: url(../images/footer_tile.jpg);
	background-repeat: repeat-x;
	height: 121px;
	width: 100%;
	clear: both;
	text-align: center;
}

#footer {
	margin: 0 auto;
	width: 960px;
	height: 121px;
	position: relative;
	text-align: center;
	color: #ffffff;
	font-size:10px;
	overflow: hidden;
}

#footer a{
	color:#FFF;
	font-size:10px;
}

#footerSec1 {
padding-top: 30px;
_display:inline;
width: 20%;
float: left;
}

#footerSec2 {
padding-top: 30px;
width: 20%;
float: left;
}

#footerSec3 {
padding-top: 30px;
width: 20%;
float: left;
}

ul.no-float-list li .wwctrl
{
margin-bottom: 15px;
white-space: pre;
}